
<?php
switch ($path_act) {
      case "detail":
    $data_edit = $db->fetch_single_row("pesan","id",$path_id);
    $db->update('pesan',array('is_read'=>'Y'),'id',$path_id);
    include "pesan_view_detail.php";

    break;
  default:
    include "pesan_view.php";
    break;
}

?>